MP4(3)

NAME

MP4GetVerbosity - Gets the current level of diagnostic information

SYNTAX

#include <mp4.h>

u_int32_t MP4GetVerbosity(
        MP4FileHandle hFile
)

ARGUMENTS

hFile
    Specifies the mp4 file to which the operation applies.

RETURN VALUES

The current bitmask of flags for diagnostic information. See MP4SetVerbosity() for values.

DESCRIPTION

MP4GetVerbosity returns the level of diagnostic information printed out by the library.

SEE ALSO

MP4(3)